Get session status
curl --request GET \
--url https://test-api.sandbox.co.in/kyc/entitylocker/sessions/{session_id}/status \
--header 'Authorization: <authorization>' \
--header 'x-api-key: <x-api-key>'import requests
url = "https://test-api.sandbox.co.in/kyc/entitylocker/sessions/{session_id}/status"
headers = {
"Authorization": "<authorization>",
"x-api-key": "<x-api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: '<authorization>', 'x-api-key': '<x-api-key>'}
};
fetch('https://test-api.sandbox.co.in/kyc/entitylocker/sessions/{session_id}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"timestamp": 1752580258171,
"data": {
"@entity": "in.co.sandbox.kyc.entitylocker.session",
"id": "139fd8a0-d645-42e1-a904-bb43353b0139",
"status": "created",
"created_at": 1752579445983
},
"transaction_id": "900ff751-2191-4b7d-b20a-8301790a3e29"
}
Session Status
Session Status API allows you to check the latest status of session and the list of consented documents if consent is received.
GET
/
kyc
/
entitylocker
/
sessions
/
{session_id}
/
status
Get session status
Run in Postman
Headers
JWT access token. For token-generation steps, refer to the Quickstart Guide.
API key used to identify and authenticate the client.
Specifies the API version for the request.
Path Parameters
Session identifier generated during EntityLocker Initiate Session API .
Was this page helpful?
āI